/*
 * Copyright (c) 2003 Linuxant inc.
 * Copyright (c) 2001-2003 Conexant Systems, Inc.
 *
 * NOTE: The use and distribution of this software is governed by the terms in
 * the file LICENSE, which is included in the package. You must read this and
 * agree to these terms before using or distributing this software.
 *
 */
#include "oscompat.h"
#include "ossysenv.h"
#include "comtypes.h"
#include "comctrl_ex.h"

EXPORT_SYMBOL_NOVERS(ComCtrlGetInterface);

MODULE_AUTHOR("Conexant Systems Inc.");
MODULE_DESCRIPTION("HSF softmodem driver");
MODULE_LICENSE("Copyright (C) 1996-2001 Conexant Systems Inc. All Rights Reserved.");

